/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/*SWAB*/

#main h1{
font-family:Trebuchet MS, Arial, sans-serif; 
color:#7c3131; 
text-transform:uppercase; 
letter-spacing:-0.02em; 
font-weight:bold; 
font-size:16px;
padding:0px;
margin:0px;
line-height:18px;
margin-bottom:10px;
}

#main h2{
font-family:Arial, sans-serif; 
color:#141414; 
text-transform:uppercase; 
letter-spacing:-0.02em; 
font-weight:bold; 
font-size:12px;
padding:0px;
margin:0px;
line-height:14px;
margin-bottom:1px;
margin-top:15px;
}

#main h3, h4,h5
{
font-family:Arial, sans-serif; 
color:#141414; 
letter-spacing:-0.02em; 
font-weight:bold; 
font-size:12px;
padding:0px;
margin:0px;
line-height:14px;
margin-bottom:3px;
}

#main p{
font-family:Arial, sans-serif;
font-size:12px;
color: #141414;
line-height:18px;
padding:0px;
margin-bottom:10px;
}

#main ul, ol
{}

hr{height:1px; border:0 none; background-color:#e9eced; margin:20px -10px 20px -10px;}

#wrap{width:960px; margin:0px auto;}


/********PAGE TITLE********/
#page-title {}

#page-title h2 {
font-family:Trebuchet MS, Arial, sans-serif; 
font-size:16px;
color:#141414; 
text-shadow:none;
text-transform:uppercase;
background-color:white;
margin:0px;
display: inline-block;
padding:10px;
}

/********HÖGER-MENY********/
#sidemenuax {display:none;}

/********SLIDER************/
.lof-navigator-outer{margin-right:395px; margin-top:10px; margin-bottom:-5px;}

/********START-SIDA********/
.start-wrap {clear:both;}
.start-slide{width:940px; padding:10px; height:315px; background-color:#ffffff; clear:both;}
.start-ett{width:245px; padding:0px; float:left; background-color:#ffffff; margin:10px 0px 0px 0px; height:190px;}
.start-tva{width:450px; padding:0px; float:left; background-color:#ffffff; margin:10px 10px 0px 10px; height:190px;}
.start-tva img {border:0 none;}



/********VÅRA FASTIGHETER********/
.fastigheter-wrap{background-color:#ffffff; width:920px; display:inline-block; padding:20px; padding-bottom:0px; margin-bottom:10px;}
.fastigheter-left{float:left; width:440px; padding:0px 40px 0px 10px;}
.fastigheter-right{float:right; width:420px;}
.fastigheter-bottom{clear:both;}
.fastigheter-bottom ul{}
.fastigheter-bottom li{float:left; display:inline-block; margin:30px 27px 20px 0px;}


/********LEDIGA LÄGENHETER VY********/
.lediga-ett{width:290px; padding:10px; background-color:#ffffff; float:left; margin-bottom:10px;}
.lediga-tva{width:300px; padding:10px; margin:0px 10px; background-color:#ffffff; float:left; margin-bottom:10px;}
.lediga-center{text-align:center;}
.antal{font-family:Trebuchet MS, Arial, sans-serif; font-size:72px; line-height:52px;}
.atext{font-size:11px; clear:both;}
.ledigt-wrap{clear:both;}

.lediga-wrap{
background-color:#ffffff; width:920px; display:inline-block; padding:20px; padding-bottom:30px; margin-bottom:10px; clear:both;
}
.ledig-left{float:left; width:440px; padding:0px 40px 0px 10px;}
.ledig-right{float:right; width:420px;}


/********FÖR HYRESGÄSTER********/
.hyresgast-wrap{
background-color:#ffffff; width:610px; display:inline-block; padding:20px 30px 20px 30px; margin-bottom:0px; clear:both;
}
.hyresgast-d{font-size:11px; text-transform:uppercase; line-height:12px;}


/********OM SWAB FASTIGHETER********/
.kontakt-wrap{padding:20px 30px 20px 30px; background-color:#ffffff; margin-bottom:0px;}


/********OM SWAB FASTIGHETER********/
.om-swab{padding:20px 30px 20px 30px; background-color:#ffffff; margin-bottom:0px;}


/********FORMULÄR********/
    #formen {width:460px;}
.fel-fastighet{width:240px;}
.fel-textbox{width:200px; margin-right:50px;}
.fel-textbox-stor{width:460px;}


/******FOTEN*******/
#footer {border-top: 10px solid #E9ECED; 
background:url("/wp-content/uploads/2011/05/swab_loggo_bottom.jpg"); background-repeat: no-repeat; background-position: bottom right;
background-color: #7c3131; padding:20px 30px 10px 30px;;}

#footer p {color:White; font-size:11px; margin:2px; padding:0px; line-height:16px;}
#footer ul {}
#footer li {float:left; display:inline; text-decoration:none; margin-right:50px;}
#footer a:link {color:white; text-decoration:none;}
#footer a:visited {color:white; text-decoration:none;}
#footer a:hover {color:#FDA111; text-decoration:underline;}
#footer a:active {color:white; text-decoration:none;}
    